<!DOCTYPE html>
<html style="font-size: 16px;" lang="nl"><head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta charset="utf-8">
    <meta name="keywords" content="">
    <meta name="description" content="">
    <title>Bar_Cocoa</title>
    <link rel="stylesheet" href="nicepage.css" media="screen">
<link rel="stylesheet" href="Bar_Cocoa.css" media="screen">
    <script class="u-script" type="text/javascript" src="jquery.js" defer=""></script>
    <script class="u-script" type="text/javascript" src="nicepage.js" defer=""></script>
    <meta name="generator" content="Nicepage 5.0.7, nicepage.com">
    <link id="u-theme-google-font" rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i|Open+Sans:300,300i,400,400i,500,500i,600,600i,700,700i,800,800i">
    
    
    <script type="application/ld+json">{
		"@context": "http://schema.org",
		"@type": "Organization",
		"name": "IronBuddies",
		"logo": "images/Schermafbeelding2022-06-271324161.png",
		"sameAs": [
				"https://www.instagram.com/ironbuddies_eu/"
		]
}</script>
    <meta name="theme-color" content="#e9bd43">
    <meta property="og:title" content="Bar_Cocoa">
    <meta property="og:description" content="">
    <meta property="og:type" content="website">
  </head>
  <body class="u-body u-xl-mode" data-lang="nl"><header class="u-black u-clearfix u-header u-header" id="sec-2899"><div class="u-clearfix u-sheet u-sheet-1">
        <a href="Home.html" class="u-image u-logo u-image-1" data-image-width="572" data-image-height="375" title="Home">
          <img src="images/Schermafbeelding2022-06-271324161.png" class="u-logo-image u-logo-image-1">
        </a>
        <nav class="u-align-left u-menu u-menu-hamburger u-nav-spacing-25 u-offcanvas u-menu-1" data-responsive-from="XL">
          <div class="menu-collapse">
            <a class="u-button-style u-nav-link u-text-palette-1-base" href="#" style="font-size: calc(1em + 18px);" data-lang-en="{&quot;content&quot;:&quot;\n          <svg class=\&quot;u-svg-link\&quot; preserveAspectRatio=\&quot;xMidYMin slice\&quot; viewBox=\&quot;0 0 302 302\&quot; style=\&quot;\&quot;><use xmlns:xlink=\&quot;http://www.w3.org/1999/xlink\&quot; xlink:href=\&quot;#svg-7b92\&quot;></use></svg>\n          <svg xmlns=\&quot;http://www.w3.org/2000/svg\&quot; xmlns:xlink=\&quot;http://www.w3.org/1999/xlink\&quot; version=\&quot;1.1\&quot; id=\&quot;svg-7b92\&quot; x=\&quot;0px\&quot; y=\&quot;0px\&quot; viewBox=\&quot;0 0 302 302\&quot; style=\&quot;enable-background:new 0 0 302 302;\&quot; xml:space=\&quot;preserve\&quot; class=\&quot;u-svg-content\&quot;><g><rect y=\&quot;36\&quot; width=\&quot;302\&quot; height=\&quot;30\&quot;></rect><rect y=\&quot;236\&quot; width=\&quot;302\&quot; height=\&quot;30\&quot;></rect><rect y=\&quot;136\&quot; width=\&quot;302\&quot; height=\&quot;30\&quot;></rect>\n</g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g></svg>\n        &quot;,&quot;href&quot;:&quot;#&quot;}">
              <svg class="u-svg-link" preserveAspectRatio="xMidYMin slice" viewBox="0 0 302 302" style=""><use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="#svg-7b92"></use></svg>
              <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" version="1.1" id="svg-7b92" x="0px" y="0px" viewBox="0 0 302 302" style="enable-background:new 0 0 302 302;" xml:space="preserve" class="u-svg-content"><g><rect y="36" width="302" height="30"></rect><rect y="236" width="302" height="30"></rect><rect y="136" width="302" height="30"></rect>
</g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g></svg>
            </a>
          </div>
          <div class="u-custom-menu u-nav-container">
            <ul class="u-nav u-spacing-25 u-unstyled u-nav-1"><li class="u-nav-item"><a class="u-button-style u-nav-link" href="Home.html" data-lang-en="{&quot;content&quot;:&quot;Home&quot;,&quot;href&quot;:&quot;Home.html&quot;}" style="padding: 8px 0px;">Home</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link" href="Supplementen.html" data-lang-en="{&quot;content&quot;:&quot;Supplementen&quot;,&quot;href&quot;:&quot;Supplementen.html&quot;}" style="padding: 8px 0px;">Supplementen</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link" href="Over-Ons.html" data-lang-en="{&quot;content&quot;:&quot;Over Ons&quot;,&quot;href&quot;:&quot;Over-Ons.html&quot;}" style="padding: 8px 0px;">Over Ons</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link" href="Contact.html" data-lang-en="{&quot;content&quot;:&quot;Contact&quot;,&quot;href&quot;:&quot;Contact.html&quot;}" style="padding: 8px 0px;">Contact</a>
</li></ul>
          </div>
          <div class="u-custom-menu u-nav-container-collapse">
            <div class="u-align-center u-black u-container-style u-inner-container-layout u-opacity u-opacity-95 u-sidenav">
              <div class="u-inner-container-layout u-sidenav-overflow">
                <div class="u-menu-close"></div>
                <ul class="u-align-center u-nav u-popupmenu-items u-unstyled u-nav-2"><li class="u-nav-item"><a class="u-button-style u-nav-link" href="Home.html" data-lang-en="{&quot;content&quot;:&quot;Home&quot;,&quot;href&quot;:&quot;Home.html&quot;}">Home</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link" href="Supplementen.html" data-lang-en="{&quot;content&quot;:&quot;Supplementen&quot;,&quot;href&quot;:&quot;Supplementen.html&quot;}">Supplementen</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link" href="Over-Ons.html" data-lang-en="{&quot;content&quot;:&quot;Over Ons&quot;,&quot;href&quot;:&quot;Over-Ons.html&quot;}">Over Ons</a>
</li><li class="u-nav-item"><a class="u-button-style u-nav-link" href="Contact.html" data-lang-en="{&quot;content&quot;:&quot;Contact&quot;,&quot;href&quot;:&quot;Contact.html&quot;}">Contact</a>
</li></ul>
              </div>
            </div>
            <div class="u-black u-menu-overlay u-opacity u-opacity-70"></div>
          </div>
        </nav>
      </div></header>
    <section class="u-black u-clearfix u-valign-middle-lg u-valign-middle-md u-valign-middle-sm u-valign-middle-xs u-section-1" id="carousel_0d8f">
      <div class="u-clearfix u-sheet u-valign-middle u-sheet-1">
        <div class="u-clearfix u-expanded-width u-layout-wrap u-layout-wrap-1">
          <div class="u-layout">
            <div class="u-layout-row">
              <div class="u-align-left u-container-style u-layout-cell u-left-cell u-size-30-lg u-size-30-xl u-size-60-md u-size-60-sm u-size-60-xs u-layout-cell-1">
                <div class="u-container-layout u-container-layout-1">
                  <h1 class="u-text u-text-1" data-lang-en="​We create <span style=&quot;font-weight: 700;&quot;>online shops</span>">Cocoa</h1>
                  <p class="u-text u-text-2" data-lang-en="​Accumsan in nisl nisi scelerisque. Sapien nec sagittis aliquam malesuada bibendum arcu vitae. Maecenas ultricies mi eget mauris pharetra et ultrices neque. "> Protein bar GO ON with cocoa, coated in dessert chocolate, is a delicious bar made for athletes that wins against other sweets. Rich in nutritious whey protein WPC 80 and enriched with vitamins, it provides essential nutrients for physically active people. Created for all who love sports and … a moment of cocoa pleasure. GO ON Protein bar is a fast snack for active people. It reports to the finish line with excellent results:</p>
                  <div class="u-table u-table-responsive u-table-1">
                    <table class="u-table-entity u-table-entity-1">
                      <colgroup>
                        <col width="49.6%">
                        <col width="50.4%">
                      </colgroup>
                      <thead class="u-align-center u-custom-font u-font-merriweather u-grey-10 u-table-header u-table-header-1">
                        <tr style="height: 127px;">
                          <th class="u-border-2 u-border-no-left u-border-no-right u-border-no-top u-border-palette-1-base u-grey-90 u-table-cell u-table-cell-1">Nutritional values</th>
                          <th class="u-border-2 u-border-no-left u-border-no-right u-border-no-top u-border-palette-1-base u-grey-90 u-table-cell u-table-cell-2">100g</th>
                        </tr>
                      </thead>
                      <tbody class="u-align-center u-table-alt-palette-1-base u-table-body">
                        <tr style="height: 45px;">
                          <td class="u-table-cell">Energy</td>
                          <td class="u-table-cell">1744 kj / 417 kcal</td>
                        </tr>
                        <tr style="height: 45px;">
                          <td class="u-table-cell">Fats<br>
                          </td>
                          <td class="u-table-cell">18 g<br>
                          </td>
                        </tr>
                        <tr style="height: 45px;">
                          <td class="u-table-cell">Carbohydrates<br>including sugars
                          </td>
                          <td class="u-table-cell">42 g<br>27 g
                          </td>
                        </tr>
                        <tr style="height: 45px;">
                          <td class="u-table-cell">Roughage</td>
                          <td class="u-table-cell">&nbsp;9.5 g</td>
                        </tr>
                        <tr style="height: 45px;">
                          <td class="u-table-cell">Protein</td>
                          <td class="u-table-cell">20 g</td>
                        </tr>
                        <tr style="height: 45px;">
                          <td class="u-table-cell">Salt</td>
                          <td class="u-table-cell">0,15 g</td>
                        </tr>
                        <tr style="height: 45px;">
                          <td class="u-table-cell">Vitamin E</td>
                          <td class="u-table-cell">3,9 mg</td>
                        </tr>
                        <tr style="height: 45px;">
                          <td class="u-table-cell">Vitamin C</td>
                          <td class="u-table-cell">26 mg</td>
                        </tr>
                        <tr style="height: 45px;">
                          <td class="u-table-cell">Thiamine</td>
                          <td class="u-table-cell">0,36 mg</td>
                        </tr>
                        <tr style="height: 45px;">
                          <td class="u-table-cell">Vitamin B6</td>
                          <td class="u-table-cell">0,47 mg</td>
                        </tr>
                      </tbody>
                      <tfoot class="u-align-center u-table-footer u-table-footer-1">
                        <tr style="height: 45px;">
                          <td class="u-table-cell">Vitamin B12</td>
                          <td class="u-table-cell">0,83 µg</td>
                        </tr>
                      </tfoot>
                    </table>
                  </div>
                  <a href="mailto:info@iron-buddies.be?subject=Order" class="u-btn u-button-style u-hover-palette-1-dark-1 u-palette-1-base u-btn-1">Order</a>
                  <h2 class="u-align-center u-custom-font u-text u-text-font u-text-palette-1-base u-text-3">€34,99 / 24 repen (1 doos)</h2>
                </div>
              </div>
              <div class="u-black u-container-style u-layout-cell u-right-cell u-size-30-lg u-size-30-xl u-size-60-md u-size-60-sm u-size-60-xs u-layout-cell-2">
                <div class="u-container-layout u-valign-top u-container-layout-2">
                  <img class="u-image u-image-1" src="images/221016170110DSC05145-JDP-min.jpg" data-image-width="5872" data-image-height="3915">
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    
    
    <footer class="u-clearfix u-footer u-grey-90" id="sec-dd42"><div class="u-clearfix u-sheet u-valign-middle-lg u-valign-middle-md u-valign-middle-sm u-valign-middle-xl u-sheet-1">
        <div class="u-clearfix u-expanded-width u-gutter-0 u-layout-wrap u-layout-wrap-1">
          <div class="u-gutter-0 u-layout">
            <div class="u-layout-row">
              <div class="u-align-center-sm u-align-center-xs u-align-left-md u-align-left-xl u-container-style u-layout-cell u-left-cell u-size-20 u-size-20-md u-layout-cell-1">
                <div class="u-container-layout u-valign-middle u-container-layout-1"><!--position-->
                  <div data-position="" class="u-position u-position-1"><!--block-->
                    <div class="u-block">
                      <div class="u-block-container u-clearfix"><!--block_header-->
                        <h5 class="u-block-header u-text u-text-1" data-lang-en="website gemaakt door Dries Bruylandt<br>0493657436"><!--block_header_content-->website gemaakt door Dries Bruylandt<br>0493657436<!--/block_header_content-->
                        </h5><!--/block_header--><!--block_content-->
                        <div class="u-block-content u-text"><!--block_content_content--><!--/block_content_content--></div><!--/block_content-->
                      </div>
                    </div><!--/block-->
                  </div><!--/position-->
                </div>
              </div>
              <div class="u-align-center-sm u-align-left-lg u-align-left-md u-align-left-xl u-container-style u-layout-cell u-size-20 u-size-20-md u-layout-cell-2">
                <div class="u-container-layout u-container-layout-2">
                  <img class="u-image u-image-default u-image-1" src="images/Schermafbeelding2022-06-271324161.png" alt="" data-image-width="572" data-image-height="375">
                </div>
              </div>
              <div class="u-align-center-sm u-align-center-xs u-align-left-md u-align-right-lg u-align-right-xl u-container-style u-layout-cell u-right-cell u-size-20 u-size-20-md u-layout-cell-3">
                <div class="u-container-layout u-valign-top-xs u-container-layout-3">
                  <div class="u-social-icons u-spacing-10 u-social-icons-1">
                    <a class="u-social-url" title="facebook" target="_blank" href=""><span class="u-icon u-social-facebook u-social-icon u-icon-1"><svg class="u-svg-link" preserveAspectRatio="xMidYMin slice" viewBox="0 0 112 112" style=""><use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="#svg-bd68"></use></svg><svg class="u-svg-content" viewBox="0 0 112 112" x="0" y="0" id="svg-bd68"><circle fill="currentColor" cx="56.1" cy="56.1" r="55"></circle><path fill="#FFFFFF" d="M73.5,31.6h-9.1c-1.4,0-3.6,0.8-3.6,3.9v8.5h12.6L72,58.3H60.8v40.8H43.9V58.3h-8V43.9h8v-9.2
            c0-6.7,3.1-17,17-17h12.5v13.9H73.5z"></path></svg></span>
                    </a>
                    <a class="u-social-url" title="instagram" target="_blank" href="https://www.instagram.com/ironbuddies_eu/"><span class="u-icon u-social-icon u-social-instagram u-icon-2"><svg class="u-svg-link" preserveAspectRatio="xMidYMin slice" viewBox="0 0 112 112" style=""><use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="#svg-4d59"></use></svg><svg class="u-svg-content" viewBox="0 0 112 112" x="0" y="0" id="svg-4d59"><circle fill="currentColor" cx="56.1" cy="56.1" r="55"></circle><path fill="#FFFFFF" d="M55.9,38.2c-9.9,0-17.9,8-17.9,17.9C38,66,46,74,55.9,74c9.9,0,17.9-8,17.9-17.9C73.8,46.2,65.8,38.2,55.9,38.2
            z M55.9,66.4c-5.7,0-10.3-4.6-10.3-10.3c-0.1-5.7,4.6-10.3,10.3-10.3c5.7,0,10.3,4.6,10.3,10.3C66.2,61.8,61.6,66.4,55.9,66.4z"></path><path fill="#FFFFFF" d="M74.3,33.5c-2.3,0-4.2,1.9-4.2,4.2s1.9,4.2,4.2,4.2s4.2-1.9,4.2-4.2S76.6,33.5,74.3,33.5z"></path><path fill="#FFFFFF" d="M73.1,21.3H38.6c-9.7,0-17.5,7.9-17.5,17.5v34.5c0,9.7,7.9,17.6,17.5,17.6h34.5c9.7,0,17.5-7.9,17.5-17.5V38.8
            C90.6,29.1,82.7,21.3,73.1,21.3z M83,73.3c0,5.5-4.5,9.9-9.9,9.9H38.6c-5.5,0-9.9-4.5-9.9-9.9V38.8c0-5.5,4.5-9.9,9.9-9.9h34.5
            c5.5,0,9.9,4.5,9.9,9.9V73.3z"></path></svg></span>
                    </a>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div></footer>
  
</body></html>